:root {
    --theme-primary: #1c7f4e;
    --bs-white: #fff;
    --bs-gray: #6c757d;
    --bs-secondary: #6c757d;
    --bs-success: #198754;
    --bs-info: #0dcaf0;
    --bs-warning: #ffc107;
    --bs-danger: #dc3545;
    --bs-light: #f8f9fa;
    --bs-dark: #212529;
    /* web color */
      --Indian-Red: #ce5b5b;
    --Eucalyptus: #2a7f4f;
    --Jade: #1c9c66;
    --Dark-Seafoam: #2cb877;
    --Papaya-Orange: #ee6120;
    --Fire-Bush: #e79737;
    --Pale-Robin-Egg-Blue: #95dcce;
    --Snow-Drift: #f8f9fa;
    --Rangoon-Green: #1b1b1b;
    --gray: #51524c;
    --Dune: #333;
    --white: #ffffff;
    --Hint-Of-Green: #e8fff2;
    --Lavender-Pinocchio: #e0e0e0;
    --Bluish:#227BAE
}

.navimg{
    width: 80px;
}
.modal-fullscreen .modal-content {
    width: 100vw;
    max-width: 100vw;
}
.section-5 .card .dropdown-menu .dropdown-item.activeicon:hover i
{
color: rgba(43, 43, 43, 0.35);
}

.job_lists .job-card .joblist{
  display: flex;
  justify-content: space-around;  
}
.jobdec {
  display: -webkit-box;
  -webkit-line-clamp: 4;   
  -webkit-box-orient: vertical;
  overflow: hidden;
}
/* navbar start */

.recruiterlogo{
    display: flex;
    align-items: center;
    gap: 12px;
}
.jsfda-title h4 {
    font-size: 18px;
    font-weight: 700;
    color: var(--Rangoon-Green);
    margin: 0px;
  
}
.jsfda-title h5 {
    font-size: 15px;
    font-weight: 600;
    color: var(--Eucalyptus);
    margin: 4px 0px 0px;
  
}

.right-navmenu{
    display: flex;
    align-items: center;
    gap:24px;
}
#profileDropdown img{
    width: 40px;
    border: 1px solid var(--bs-gray);
}
/* Profile Toggle */
.profile-toggle{
    display:flex;
    align-items:center;
    gap:8px;
    text-decoration:none;
    color:#333;
    font-weight:500;
}

.profile-toggle img{
    width:38px;
    height:38px;
    border-radius:50%;
    object-fit:cover;
    border:2px solid #eee;
}

/* Dropdown Menu */
.profile-menu{
    width:220px;
    border-radius:10px;
    border:none;
    padding:8px 0;
}

/* Dropdown Items */
.profile-menu .dropdown-item{
    display:flex;
    align-items:center;
    padding:10px 16px;
    font-size:14px;
    transition:all 0.25s ease;
    border-radius: 0;
    
}

.profile-menu .dropdown-item i{
    font-size:16px;
    color:#6c757d;
}

/* Hover effect */
.profile-menu .dropdown-item:hover{
    background:var(--Jade);
    color:var(--white);
}

/* Logout style */
.profile-menu .logout{
    color:var(--Indian-Red);
}

.profile-menu .logout i{
    color:var(--Indian-Red);
}

.profile-menu .logout:hover{
    background:var(--Indian-Red);
}
.dropdown-menu.dropdown-menu-end.profile-menu{
top:70px;
border-radius: 0;
padding: 0;
}
.profile-dropdown .dropdown-divider{
margin:0;
}

.profile-name{
    font-size: 12px;
    padding-top: 2px;
}
.profile-header{
    display:flex;
    align-items:center;
    gap:8px;
    font-size:14px;
    font-weight:500;
    padding:10px 15px;
    color:#333;
}

.profile-name{
    font-weight:600;
    color:#111;
}

.profile-designation{
    font-size:13px;
    color:#6c757d;
}

.divider{
    color:#bbb;
}
.profile-header:hover span{
    color: var(--white);
}
/* end */
.headline {
    margin-bottom: 20px;
    padding-left: 12px;
    border-left: 5px solid var(--Eucalyptus);
}
.headline h5 {
    font-size: 14px;
    font-weight: 600;
    color: var(--Papaya-Orange);
    text-transform: uppercase;
    margin-bottom: 4px;
    letter-spacing: 0.5px;
}
.headtopic {
    color: var(--Eucalyptus);
}
.footerbg{
    background: var(--Eucalyptus);
    color: var(--white);
}
   .adminNavbar .jsfda-title h4 {
    font-size: 16px;
    }
    .adminNavbar .jsfda-title h5 {
    font-size: 12px;
    }
    .adminNavbar .navimg {
    width: 80px;
}
.adminNavbar .nav-link{
padding: 8px 4px!important;
font-size: 14px;
}
    .adminNavbar .nav-link {
      
        font-size: 14px;
    }
    .adminNavbar .offcanvas-body{
        width: 100%;
        justify-content: end;
    }
    .adminNavbar .offcanvas-header{
        display: flex;
    justify-content: space-between !important;
    width: 100%;
    border-bottom: 1px solid var(--bs-gray);
    }
    .adminNavbar .navbar-toggler {
    border: none;
    font-size: 16px;
}
.adminNavbar .navbar-nav{
    gap:12px;
}
.job-card{
    background:#fff;
    border-radius:10px;
    padding:25px;
    box-shadow:0 5px 20px rgba(0,0,0,0.08);
    transition:0.3s;
    height:100%;
}

.job-card:hover{
    transform:translateY(-6px);
    box-shadow:0 10px 30px rgba(0,0,0,0.12);
}

.job-title{
    font-size:20px;
    font-weight:600!important;
    color:#222;
    margin-bottom:10px;
}

.job-desc{
    font-size:14px!important;
    color:#666;
    line-height:1.6;
    margin-bottom:18px;
}

.job-info{
    display:flex;
    flex-wrap:wrap;
    gap:10px;
    margin-bottom:0;
}

.job-badge{
    background:#f4f6f9;
    padding:6px 12px;
    border-radius:6px;
    font-size:13px;
    color:#444;
}

.job-badge i{
    margin-right:5px;
    color:#007bff;
}

.salary{
    background:#eaf6ff;
    color:#007bff;
}
.job-btn{
    margin-top: 20px;
}
.job-btn .btn{

    display: inline-block!important;
    border-radius:6px;
    font-weight:500;
    font-size: 14px;
}
.jobdec{
    font-size: 14px;
}
/* Job Summary Card */
.job_sumary{
    padding: 20px 0;
}

/* Header */
.summery_header h3{
    font-size: 20px;
    font-weight: 600;
    color: #222;
    margin-bottom: 0;
    padding-bottom: 10px;
}

/* List Styling */
.job_content ul{
    list-style: none;
    padding: 0;
    margin: 0;
}

/* Each Row */
.job_content ul li{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 12px 0;
    font-size: 14px;
    border-bottom: 1px solid #eee;
    color: #555;
}

/* Remove last border */
.job_content ul li:last-child{
    border-bottom: none;
}

/* Value Styling */
.job_content ul li span{
    font-weight: 500;
    color: #111;
}

/* Card Style */
.card.shadow{
    border-radius: 10px;
    box-shadow: 0 8px 25px rgba(0,0,0,0.08) !important;
}
/* job details card */
/* admin profile start ui */
/* Page Background */

.profile-page{
    margin-top:20px;
}

/* Cards */

.profile-card,
.password-card{
    border-radius:12px;
    background:var(--white);
    border:1px solid var(--Lavender-Pinocchio);
    transition:0.3s;
}

.profile-card:hover,
.password-card:hover{
    transform:translateY(-4px);
    box-shadow:0 12px 30px rgba(0,0,0,0.08);
}

/* Section Title */

.section-title{
    font-size:20px;
    font-weight:600;
    margin-bottom:25px;
    color:var(--Rangoon-Green);
}

/* Labels */

.form-group label{
    font-weight:500;
    color:var(--gray);
    margin-bottom:6px;
}

/* Input Fields */

.input-modern{
    height:48px;
    border-radius:8px;
    border:1px solid var(--Lavender-Pinocchio);
    padding-left:14px;
    font-size:14px;
    background:var(--Snow-Drift);
    transition:0.3s;
}

.input-modern:focus{
    border-color:var(--Dark-Seafoam);
    box-shadow:0 0 0 3px rgba(44,184,119,0.15);
    background:var(--white);
}

/* Button */

.btn-modern{
    background:var(--Dark-Seafoam);
    color:var(--white);
    border:none;
    padding:10px 30px;
    border-radius:8px;
    font-weight:500;
    transition:0.3s;
}

.btn-modern:hover{
    background:var(--Eucalyptus);
    color: var(--white);
}

/* Card Footer */

.card-footer{
    background:var(--Snow-Drift);
    border-top:1px solid var(--Lavender-Pinocchio);
}

/* Optional Accent Border */

.profile-card{
    border-left:4px solid var(--Dark-Seafoam);
}

.password-card{
    border-left:4px solid var(--Papaya-Orange);
}
   /* Form Input Design */

.form-control{
height:50px;
border-radius:10px;
border:1px solid var(--Lavender-Pinocchio);
background:var(--Snow-Drift);
padding:12px 16px;
font-size:14px;
color:var(--Rangoon-Green);
transition:all 0.25s ease;
}

/* Hover */

.form-control:hover{
border-color:var(--Pale-Robin-Egg-Blue);
}

/* Focus */

.form-control:focus{
background:var(--white);
border-color:var(--Dark-Seafoam);
box-shadow:0 0 0 3px rgba(44,184,119,0.15);
}

/* File Input */

input[type="file"].form-control{
padding:8px;
background:var(--Hint-Of-Green);
border:1px dashed var(--Dark-Seafoam);
cursor:pointer;
}

/* Label */

label{
font-weight:500;
color:var(--Dune);
margin-bottom:6px;
}

/* Error text */

.text-danger{
color:var(--Indian-Red) !important;
font-size:13px;
}
.upload-box{
background:var(--Hint-Of-Green);
border:2px dashed var(--Dark-Seafoam);
padding:18px;
border-radius:10px;
text-align:center;
transition:0.3s;
}

.upload-box:hover{
background:var(--Snow-Drift);
border-color:var(--Jade);
}
/* Modal Style */

.profile-modal{
border-radius:12px;
overflow:hidden;
}

/* Profile Preview */

.profile-preview{
width:200px;
height:200px;
margin:auto;
border-radius:50%;
overflow:hidden;
border:4px solid #e8fff2;
box-shadow:0 5px 15px rgba(0,0,0,0.1);
}

.profile-preview img{
width:100%;
height:100%;
object-fit:cover;
}
.profile-modal input[type="file"].form-control{
   padding:8px!important;
}
.profile-modal .form-control{
  height: auto;
}

/* end */
/* login start */
   .loginsec{
   min-height: 68vh;
   }
   .loginsec .login-card{
   border-radius:12px;
   background:var(--white);
   }
   /* Title */
   .loginsec .login-title{
   font-size: 24px;
   font-weight:800!important;
   color:var(--Rangoon-Green);
   margin-bottom: 20px;
   position: relative;
   padding-bottom: 6px;
   }
    .loginsec .login-title::after{
        content: '';
        width: 30px;
        height: 1px;
        background: var(--theme-primary);
        position: absolute;
        bottom: 0;
        left: 0;
    }
   /* Inputs */
   .loginsec .input-modern{
   height:40px;
   border-radius:8px;
   border:1px solid var(--Lavender-Pinocchio);
   background:var(--Snow-Drift);
   padding:10px 14px;
   font-size:14px;
   }
   .loginsec .input-modern:focus{
   border-color:var(--Dark-Seafoam);
   box-shadow:0 0 0 3px rgba(44,184,119,0.15);
   background:var(--white);
   }
   /* Button */
   .loginsec .login-btn{
   background:var(--Dark-Seafoam);
   border:none;
   padding:8px;
   border-radius:8px;
   font-weight:500;
   color:var(--white);
   }
   .loginsec .login-btn:hover{
   background:var(--Eucalyptus);
   }
   /* Captcha */
   .loginsec .captcha-box{
   display:flex;
   gap:10px;
   align-items:center;
   }
   .loginsec .captcha-display{
   display:flex;
   align-items:center;
   gap:8px;
   background:var(--Snow-Drift);
   border:1px solid var(--Lavender-Pinocchio);
   border-radius:8px;
   padding:6px 10px;
   }
   .loginsec #captchaText{
   font-weight:600;
   letter-spacing:2px;
   color:var(--Rangoon-Green);
   }
   .loginsec #refreshCaptcha{
   border:none;
   background:transparent;
   font-size:16px;
   cursor:pointer;
   }
   /* Links */
   .loginsec .forgot-link{
   font-size:13px;
   color:var(--Bluish);
   text-decoration:none;
   }
   .loginsec .register-text{
   font-size:14px;
   }
   .loginsec .login-page .form-label{
   margin-bottom: 4px;
   font-size: 14px;
   }
   
   /* login end */
      .job-appshowdetail .job_details_header{
background:var(--white);
border-radius:12px;
}

/* Card */

.job-appshowdetail.card{
border-radius:14px;
border:1px solid var(--Lavender-Pinocchio);
}

.job-appshowdetail .card:hover{
transform:translateY(-3px);
transition:0.3s;
box-shadow:0 12px 25px rgba(0,0,0,0.08);
}

/* Job Title */

.job-appshowdetail .jobs_conetent h4{
font-weight:700;
color:var(--Rangoon-Green);
}

/* Job Meta */

.job-appshowdetail .links_locat p{
font-size:14px;
color:var(--gray);
}

.job-appshowdetail .links_locat i{
color:var(--Dark-Seafoam);
margin-right:6px;
}

/* Applicant Section */

.job-appshowdetail .border-top{
border-top:1px solid var(--Lavender-Pinocchio)!important;
}


/* Status Badge */

.job-appshowdetail .badge{
padding:7px 12px;
font-size:14px;
border-radius:6px;
}
.job-appshowdetail .badge.text-dark{

color: var(--Papaya-Orange)!important;
}

/* Buttons */

.job-appshowdetail .btn-primary{
background:var(--Dark-Seafoam);
border:none;
}

.job-appshowdetail .btn-primary:hover{
background:var(--Eucalyptus);
}

/* Document Buttons */

.job-appshowdetail .btn-sm{
font-size:13px;
padding:6px 10px;
}

/* Section Heading */

.job-appshowdetail h6{
font-weight:600;
color:var(--Dune);
}
.job-appshowdetail .status-approved{
background:var(--Dark-Seafoam);
color:white;
}

.job-appshowdetail .status-rejected{
background:var(--Indian-Red);
color:white;
}

.job-appshowdetail .status-pending{
background:var(--Papaya-Orange);
color:white;
}


/* Table */

.job-appshowdetail .table{
margin-bottom:0;
font-size:14px;
}

/* Header */

.job-appshowdetail .table thead th{
background:var(--Snow-Drift);
color:var(--Dune);
font-weight:600;
}

/* Rows */

.job-appshowdetail .table tbody tr{
transition:0.2s;

}

.job-appshowdetail .table tbody tr:hover{
background:var(--Hint-Of-Green);
}

/* Column Titles */

.job-appshowdetail .table th{
width:30%;
background:var(--Snow-Drift);
font-weight:600;
color:var(--Rangoon-Green);
padding: 16px 12px!important;
}

/* Data Cells */

.job-appshowdetail .table td{
background:var(--white);
color:var(--gray);
padding: 16px 12px!important;
}
@media(max-width:1200px){
    .adminNavbar .jsfda-title h4 {
    font-size: 14px;
    }
    .adminNavbar .jsfda-title h5 {
    font-size: 12px;
    }
    .adminNavbar .navimg {
    width: 60px;
}
.adminNavbar .nav-link{
padding: 8px 4px!important;
font-size: 14px;
}
.adminNavbar .navbar-nav{
    gap:8px;
}
}
@media(max-width:992px){
    .recruit-mobile{
        display: flex;
        align-items: center;
        gap:8px;
    }
   
    .adminNavbar .recruit-mobile .jsfda-title h4 {
        font-size: 12px;
    }
      .adminNavbar .recruit-mobile .jsfda-title h5 {
        font-size: 10px;
    }
    .adminNavbar .recruit-mobile .navimg {
        width: 45px;
    }
    .adminNavbar .nav-item{

line-height: 30px;
    }
    .adminNavbar .navbar-toggler{
        padding: 0;
    }
}
@media(max-width:560px){
       .adminNavbar .navimg {
        width: 45px;
    } 
    .recruiterlogo {
    gap: 4px;
}
 
        .adminNavbar .jsfda-title h4 {
        font-size: 10px;
    }
         .adminNavbar .jsfda-title h5 {
        font-size: 8px;
    }
}
@media(max-width:425px){
    .jsfda-title.admin-title{
    display: none;
}
   
}

@media(max-width:375px){

}